#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: persistent-sqlite
version: 2.2.1
id: persistent-sqlite-2.2.1-2d32b7818a12e38d8e66474dc52f8c03
key: persi_6XnUSupdlv1CwyLuuqwVzs
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
synopsis: Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Database.Sqlite Database.Persist.Sqlite
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/persistent-sqlite-2.2.1
library-dirs: /usr/lib/ghc-7.10.3/site-local/persistent-sqlite-2.2.1
data-dir: /usr/share/arm-linux-ghc-7.10.3/persistent-sqlite-2.2.1
hs-libraries: HSpersistent-sqlite-2.2.1-6XnUSupdlv1CwyLuuqwVzs
extra-libraries:
    pthread
depends:
    aeson-0.11.1.3-f91e7713a2275d7d7640efb25da00228
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    bytestring-0.10.6.0-3b51e35daa3fe2a56ecd3687fb389cdc
    conduit-1.2.6.4-0dfd87f475e845002478c37d3a30df1e
    containers-0.5.6.2-169e53288f333dd2f0207994fd53822f
    monad-control-1.0.0.5-237b0aabd7893e5e3f4b9224e05c849c
    monad-logger-0.3.18-0974645d267a817a7b3484945a31ce66
    old-locale-1.0.0.7-5aedb410aa2e5fddd3c57e9b4de1f46a
    persistent-2.2.4.1-8c0fc19c6c4cb23284aad81947231bfc
    resourcet-1.1.7.3-3e7ca03abacc332d28328c69bbd74cd4
    text-1.2.2.1-18afbfeccf88d72c4b6e468c86d2b77d
    time-1.5.0.1-cf94b0d806e26f6c4e356671290061b2
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
haddock-interfaces: /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock
haddock-html: /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
